Activity log for bug #1712039

Date Who What changed Old value New value Message
2017-08-21 10:00:46 ts bug added bug
2017-08-21 11:36:35 Sebastien Bacher bug added subscriber Ubuntu Security Team
2017-08-21 11:37:16 Sebastien Bacher affects evince (Ubuntu) apparmor (Ubuntu)
2018-01-06 13:48:20 Launchpad Janitor apparmor (Ubuntu): status New Confirmed
2018-02-20 00:12:28 Harm van Bakel bug added subscriber Harm van Bakel
2018-04-17 21:37:36 Jamie Strandboge apparmor (Ubuntu): status Confirmed In Progress
2018-04-18 11:39:11 Jamie Strandboge apparmor (Ubuntu): status In Progress Fix Committed
2018-04-19 23:18:25 Launchpad Janitor apparmor (Ubuntu): status Fix Committed Fix Released